umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Attributes | List of all members
Indenter Class Reference
Inheritance diagram for Indenter:

## Public Member Functions
| Indenter (QDebug &out, const char *className)
| ~Indenter ()

## Static Public Attributes
static int | level = 0

## Constructor & Destructor Documentation

## ◆ Indenter()

Indenter::Indenter | ( | QDebug & | out,
|  | const char * | className )
| inline

## ◆ ~Indenter()

Indenter::~Indenter | ( |  | ) |
| inline

## Member Data Documentation

## ◆ level

int Indenter::level = 0
| static

The documentation for this class was generated from the following file:

- umbrello/petalnode.cpp